body {
  margin: 0;
  padding: 0;
}

.head {
  background-color: black;
  color: rgb(223, 223, 223);
  /* height: 120px; */
  /* background-image: url(./top.jpg); */
  background-image: linear-gradient(to top, #00000059, #000000),
    url(./top.jpg);
  height: 75vh;
  background-size: cover;
}

.head_d {
  /* width: 1390px; */
  margin: auto;
  padding: 0 8%;
  height: 120px;
  background-color: black;
}

.head div {
  /* height: 100%; */
}

.head div div {
  display: inline-block;
}

.heado {
  background-color: black;
  color: rgb(223, 223, 223);
  /* height: 120px; */
  /* background-image: url(./top.jpg); */
  background-image: linear-gradient(
      to bottom,
      #000000,
      #000000e3 30%,
      #00000000 100%
    ),
    url(./bgg.png);
  /* background-size: 100% 100%; */
  height: 50vh;
  background-size: cover;
}
.serbg {
  background-image: linear-gradient(
      to bottom,
      #000000,
      #000000e3 30%,
      #00000000 100%
    ),
    url(./bgg1.png) !important;
}
.quabg {
  background-image: linear-gradient(
      to bottom,
      #000000,
      #000000e3 30%,
      #00000000 100%
    ),
    url(./quality/bgg.png) !important;
}

.heado div div {
  display: inline-block;
}
.logo {
  height: 100%;
  padding: 1% 0;
}
.logo img {
  height: 100%;
}
.titleh {
  color: #999999 !important;
}
.twoth {
  color: #e0b006 !important;
}
.menus {
  float: right;
  padding-top: 60px;
  font-weight: 600;
  font-size: 1.15rem;
}
.menus ul {
  list-style-type: none;
}
.menus ul li {
  display: inline-block;
  margin-right: 70px;
}

.top {
  /* background: linear-gradient(180deg, black, #f9686800); */
  /* height: 100%; */
  height: 45vh;
}
.top_rm {
    position: absolute;
    top: 71%;
    left: 36px;
    font-weight: 600;
    font-size: 1.5rem;
    width: 602px !important;
    display: block !important;
}
.top_logo {
  position: relative;
  top: 31%;
  left: 15%;
  font-weight: 600;
  font-size: 1.5rem;
}
.top_logo img {
  width: 400px;
}

.context {
  /* background-color: rgb(180, 190, 211); */
  background-repeat: no-repeat;
  background-size: 100%;
  min-width: 1390px;
  padding-top: 75px;
  padding-bottom: 75px;
}
.hcontext {
  background-image: url("./hbg.png");
  background-size: 100% 100%;
}
.indexO {
  margin: 20px 13%;
  display: flex;
  max-width: 1920px;
  color: white;
}
.indexO div {
  /* display: inline-block; */
}

.ind1 {
  width: 30px;
  height: 28%;
}

.indl {
  border-radius: 50%;
  display: inline-block;
  background-color: #f1f1f1;
  width: 18px;
  height: 18px;
  margin: 6px;
  /* border: 6px solid #ddcc18; */
}
.indl1 {
  height: 19vw;
  border-left: 1px;
  margin: auto;
  border: 1px solid #efefef;
  position: relative;
  left: -1px;
  margin: 0 50%;
  /* margin-bottom: 8px; */
}

.ind2 {
  /* position: relative;
    top: -200px; */
  margin: 4% 0 0 1%;
  width: 31%;
}

.indl2 {
  border: 1px solid white;
  height: 0px;
  position: relative;
  left: -1px;
  top: -1px;
}

.ind3 {
  width: 58%;
  margin-left: 25%;
}
.ind3 img {
  border-radius: 15px;
  border: 0px solid #00000000;
  box-shadow: 2px 2px 35px 1px rgb(0 0 0 / 20%);
}
.ind2 h4 {
  font-weight: 900;
  line-height: 2.5rem;
  margin-bottom: 15px;
}
.ind2 h4:not(:first-child) {
  margin-top: 15px;
}

.sfooter {
  margin: 70px 0;
  min-width: 1390px;
}
.sbdiv {
  display: flex;
  margin: 0 20%;
}
.sbimg {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 23%;
  padding: 12px 16px;
  border-radius: 15px;
  /* border: 1px solid #c5c5c5; */
  box-shadow: 1px 1px 13px 0px #959595;
  margin: 0 1.25%;
}

.sbdiv:not(:first-child) {
  margin-top: 40px;
}
.sbimg img {
  width: 100%;
}

.fmenus {
  display: flex;
  padding-top: 45px;
  margin: 0 5%;
}
.footer {
  /* background-color: #c7c7c7; */
  /* background-image: url(./top.jpg); */
  background: linear-gradient(#526176b3, #526176b3), url("./top.jpg");
  background-repeat: repeat-x;
  background-position-x: center;
  background-position-y: 33%;
  background-size: 100% 173%;
  color: white;
  min-width: 1390px;
  padding-bottom: 50px;
}

.fmenu1:not(:last-child) {
  width: 30%;
}
.fmenu1:last-child {
  width: 40%;
}

.fmenu1 h2 {
  /* margin: 0 10%; */
  margin: 0 12%;
}
.fmenu1 p {
  /* margin: 0 10%; */
  margin: 0 12%;
  letter-spacing: 1px;
}
.fh1 {
  border: 2px solid white;
  margin: 20px 8%;
}
.fsb {
  margin: 0 12%;
  letter-spacing: 1px;
}
.fsb input {
  margin: 15px 0;
}

.fab {
  display: flex;
  margin-left: 4%;
  margin-top: 40px;
}

.fabm {
  margin-left: 4%;
 
}

input::-webkit-input-placeholder {
  color: #c0c0c0 !important;
  /* font-size: 12px; */
}

@media screen and (max-width: 1390px) {
  .head {
    min-width: 1390px !important;
  }
  .heado {
    min-width: 1390px !important;
  }
  .head_d {
    min-width: 1390px !important;
    padding: 0 !important;
  }
  .ind3 {
    width: 58% !important;
  }
  .indl1 {
    height: 355px;
  }
  /* .top_rm {
    position: relative;
    top: 45% !important;
    left: -12% !important;
    font-weight: 600;
    font-size: 1.5rem;
  } */
  .top_logo {
    position: relative;
    top: 8% !important;
    left: 15% !important;
    font-weight: 600;
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 1200px) {
  .ind3 {
    width: 58%;
    margin-left: 7% !important;
  }
}
@media screen and (min-width: 1980px) {
  .indexO {
    margin: auto !important;
  }
  .indl1 {
    /* height: 15vw !important; */
  }
  .ind3{
    padding: 2% 0;
  }
}
@media screen and (min-width: 1400px) and (max-width: 1800px) {
  .menus ul li {
    /* display: inline-block; */
    margin-right: 30px !important;
  }
}
.menus ul li a {
  text-decoration: none;
  color: white;
}

.menus ul li a:hover {
  color: #e0b006;
}

.twomenus ul li a,.fmenu1 a {
  text-decoration: none;
  color: white;
}


.twomenus ul li a:hover {
  color: #e0b006;
}

.twomenus {
  margin: 15px 22%;
  font-weight: 600;
}
.mentwomenusus ul {
  list-style-type: none;
}
.twomenus ul li {
  display: inline-block;
  margin-right: 50px;
}

.service {
  min-width: 1400px;
  max-width: 1401px;
  margin: auto;
}
.wwa {
  margin: auto;
}

.wwa span {
  font-size: 1.25rem;
  word-break: break-word;
}
.appc img {
  width: 80%;
  border-radius: 20px;
}
.appc .row .col-lg-6{
    text-align: center;
}
.atitle {
  width: 100%;
  display: flex;
  justify-content: center;
}
.atitle h4::before {
  content: "";
  display: block;
  margin-top: 15px;
}

.atitle h4::after {
  border-bottom: 2px solid #a5a5a5;
  width: 90px;
  content: "";
  display: block;
  margin: auto;
  margin-bottom: 20px;
}
.d1 {
  height: 500px;
  width: 100%;
  position: relative;
}
.bg {
  position: relative;
  height: 100%;
  width: 80%;

  background-size: 100% 100%;
}
.bg img {
  width: 100%;
  height: 100%;
}
.d1c {
  position: absolute;
  top: 35%;
  width: 35%;
  right: 5%;
  line-height: 2rem;
}
.d2 {
  height: 500px;
  width: 100%;
  position: relative;
}
.bg1 {
  background-image: linear-gradient(
      to right,
      #ffffff00,
      #ffffff00 65%,
      #ffffff9c 80%,
      #ffffff 100%
    ),
    url(./ss1.jpg);
}
.bg2 {
  position: relative;
  height: 100%;
  width: 100%;
  background-image: linear-gradient(
      to right,
      #ffffff 0%,
      #ffffff57 20%,
      #ffffff00 35%,
      #ffffff00 100%
    ),
    url(./ss2.jpg);
  background-size: 80% 100%;
  background-position: right;
  background-repeat: no-repeat;
}
.bg3 {
  background-image: linear-gradient(
      to right,
      #ffffff00,
      #ffffff00 65%,
      #ffffff9c 80%,
      #ffffff 100%
    ),
    url(./ss3.jpg);
}
.bg2 img {
  width: 100%;
  height: 100%;
}
.d2c {
  position: absolute;
  top: 35%;
  width: 25%;
  left: 10%;
  line-height: 2rem;
}
.d1c h4 {
  font-weight: 600;
}
.d2c h4 {
  font-weight: 600;
}

.qualitytxt {
  text-align: center;
  /* font-weight: 600; */
  line-height: 2.5rem;
  margin: 6% 0;
}
.qualityimg {
  text-align: center;
  /* margin-bottom: 6%; */
}

.tt {
  margin: auto;
}
.tt p::before {
  background-color: #910000;
  width: 6px;
  color: #910000;
  content: "∎";
}

.bgwhite {
  background-color: white !important;
}
.contactbg{
    background-image: url(./conusbg.jpg);
}
.contact {
  margin: 3% 17%;
  padding: 2% 8%;
  border: 2px solid #00000000;
  border-radius: 18px;
  box-shadow: 2px 2px 35px 1px rgb(0 0 0 / 20%);
  background: #ffffff8c;
  position: relative;
}

.myrow:not(:first-child) {
  margin-top: 40px;
}
.myrow {
  display: flex;
}
.froma {
  width: 40%;
}
.fromb {
  margin-left: 20%;
  width: 40%;
}

.loading {
  width: 30px;
  height: 30px;
  border: 2px solid #000;
  border-top-color: transparent;
  border-radius: 100%;

  animation: circle infinite 0.75s linear;
}

@keyframes circle {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
.loadd {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  justify-content: center;
  align-items: center;
  background: linear-gradient(#ffffff6e, #ffffff6e);
  z-index: 99;
}
.loadsu,.loader{
    font-size: 30px;
    display: none;
}
.loadsu{
    color: green;
}
.loader{
    color: red;
}
.mycontainer{
    max-width: 1400px;
    margin: auto;
}
.mycol6{
    width: 50% !important;
}
.mycol4{
    width: 33.33333333% !important;
}